Changeset d6a575c in mod_gnutls for README


Ignore:
Timestamp:
Nov 12, 2015, 6:46:48 PM (4 years ago)
Author:
Thomas Klute <thomas2.klute@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, upstream
Children:
401a0de
Parents:
a63301f
Message:

Use apr_memcache from APR Utility Library only

apr_memcache has been included (and maintained) in the APR Utility
Library for years. Even Apache 2.2 requires a newer version than the
first one to include apr_memcache. Remove support for the separate
apr_memcache library and rely on APR Util only.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • README

    ra63301f rd6a575c  
    2525 * Apache HTTPD    >= 2.2 <http://httpd.apache.org/> (2.4.* preferred)
    2626 * autotools, GNU make, & gcc
    27  * APR Memcache    >= 0.7.0 (Optional)
    2827 * libmsv          >= 0.1 (Optional, enable with ./configure --enable-msva)
    2928 * pandoc   (for documentation, optional)
Note: See TracChangeset for help on using the changeset viewer.